Page MenuHomeFreeBSD

news.xml: remove mention of onlamp.com
ClosedPublic

Authored by linimon on Jul 19 2018, 1:40 PM.

Details

Reviewers
bcr
eadler
Group Reviewers
Doc Committers
Summary

The OnLamp.com site now redirects to the general O'Reilly site, which has been completely reworked.

Unless there are objections I intend to remove the link to OnLamp's BSD area.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

linimon created this revision.Jul 19 2018, 1:40 PM
bcr accepted this revision.Jul 28 2018, 6:51 PM
bcr added a subscriber: bcr.

Approved.

This revision is now accepted and ready to land.Jul 28 2018, 6:51 PM
eadler accepted this revision.Jul 28 2018, 7:01 PM
linimon closed this revision.Sep 5 2018, 10:03 PM

Committed as r52093 from eadler.